Debian Bug report logs - #711870
ITP: fonts-sarai -- TrueType fonts for Devanagari script

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vasudev Kamath <kamathvasudev@gmail.com>

Date: Mon, 10 Jun 2013 14:57:01 UTC

Owned by: Vasudev Kamath <kamathvasudev@gmail.com>

Severity: wishlist

Fixed in version fonts-sarai/1.0-1

Done: Vasudev Kamath <kamathvasudev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kamathvasudev@gmail.com, debian-devel@lists.debian.org, debian-in-workers@lists.alioth.debian.org, wnpp@debian.org:
Bug#711870; Package wnpp. (Mon, 10 Jun 2013 14:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vasudev Kamath <kamathvasudev@gmail.com>:
New Bug report received and forwarded. Copy sent to kamathvasudev@gmail.com, debian-devel@lists.debian.org, debian-in-workers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 10 Jun 2013 14:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fonts-sarai -- TrueType fonts for Devanagari script
Date: Mon, 10 Jun 2013 20:22:33 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Vasudev Kamath <kamathvasudev@gmail.com>

* Package name    : fonts-sarai
  Version         : 1.0
  Upstream Author : IndLinux Team
* URL             : http://indlinux.svn.sourceforge.net/viewvc/indlinux/trunk/fonts/sarai/
* License         : GPL-2
  Programming Lang: font
  Description     : TrueType fonts for Devanagari script

This font is used for Devangari script which is used by multiple Indian
languages like Sanskrit, Hindi, Marathi etc. This font was previously
part of fonts-deva-extra and since it got a new upstream moved into its
own package.

-- 
Vasudev Kamath
http://copyninja.info
Connect on ~friendica: copyninja@{frndk.de | vasudev.homelinux.net}
IRC nick: copyninja | vasudev {irc.oftc.net | irc.freenode.net}
GPG Key: C517 C25D E408 759D 98A4  C96B 6C8F 74AE 8770 0B7E
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 15 Jun 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Vasudev Kamath <kamathvasudev@gmail.com>:
You have taken responsibility. (Sat, 07 Sep 2013 21:03:14 GMT) Full text and rfc822 format available.

Notification sent to Vasudev Kamath <kamathvasudev@gmail.com>:
Bug acknowledged by developer. (Sat, 07 Sep 2013 21:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 711870-close@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: 711870-close@bugs.debian.org
Subject: Bug#711870: fixed in fonts-sarai 1.0-1
Date: Sat, 07 Sep 2013 21:00:06 +0000
Source: fonts-sarai
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
fonts-sarai, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711870@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vasudev Kamath <kamathvasudev@gmail.com> (supplier of updated fonts-sarai package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 10 Jun 2013 21:43:17 +0530
Source: fonts-sarai
Binary: fonts-sarai
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Changed-By: Vasudev Kamath <kamathvasudev@gmail.com>
Description: 
 fonts-sarai - truetype font for devanagari script
Closes: 711870
Changes: 
 fonts-sarai (1.0-1) unstable; urgency=low
 .
   * Initial Release (Closes: #711870).
Checksums-Sha1: 
 549ecc2e6a2979e135d11bcabc144fc56f1dfbe9 1333 fonts-sarai_1.0-1.dsc
 25fce653db53f4b10fd7465e58c685fb280a7fe0 168519 fonts-sarai_1.0.orig.tar.gz
 9ba1a5b32008317f5bdee36359f7383dfc6ad613 2248 fonts-sarai_1.0-1.debian.tar.gz
 5815f80d545d4d25c75e587259649e7ee1d42a2b 50470 fonts-sarai_1.0-1_all.deb
Checksums-Sha256: 
 669b33e90dc35779fcd94f2b318da4141a0393d34280e95ded120569ffb42f61 1333 fonts-sarai_1.0-1.dsc
 60c4c6240b955279be987c791dbb37fad443d0808ae51f8870a9152966dd07bf 168519 fonts-sarai_1.0.orig.tar.gz
 b12dd1fa7c66253a794cae89015cfd9bf77f25c9cda40583e9cb170e04fda009 2248 fonts-sarai_1.0-1.debian.tar.gz
 27f89c9bcc8dd850766a3a3f7cdc9d3ac8dd6b20f26a50ecc7e3e1cb709fbebb 50470 fonts-sarai_1.0-1_all.deb
Files: 
 a4ef44ea617b089cfcc020a1242f7492 1333 fonts optional fonts-sarai_1.0-1.dsc
 76292d6b30932bab2ca5b4120ab077ec 168519 fonts optional fonts-sarai_1.0.orig.tar.gz
 955912070704a42d5a5ff17d9842463a 2248 fonts optional fonts-sarai_1.0-1.debian.tar.gz
 8834aab48b1d46419e0d73c8dd7d17bc 50470 fonts optional fonts-sarai_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIltXkACgkQoRg/jtECjI2P2wCdEqsCFV8h0UXNsepCwvVLmeRr
yfMAoJMpWkSJhTizeFkMbxVts1k4/M4l
=oJm4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Oct 2013 07:34:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:52:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.